<?php
$connect = mysqli_connect("localhost", "root", "", "olahdata");
if(isset($_POST["id"]))
{
	
 $value = mysqli_real_escape_string($connect, $_POST["value"]);
 $query = "UPDATE tatausaha SET ".$_POST["column_name"]."='".$value."' WHERE no_urut = '".$_POST["id"]."'";
  $statement = $connect->prepare($query);
 //$statement->execute($data);
 //echo json_encode($_POST);
 if(mysqli_query($connect, $query))
 {
  echo 'Data Updated';
 }
} 
?>